
body, html {
font-family : Arial, sans-serif;
font-size : 8pt;
color : #000000;
border : none;
background-image : url(../Bilder/bkgd.png);
background-color : rgb(255, 255, 255);
}
p, td, th, caption {
font-family : Arial, sans-serif;
font-size : 8pt;
color : #000000;
}
p.lnk8, td.lnk8 {
text-align : left;
font-size : 8pt;
}
th {
font-weight : bold;
text-align : center;
}
*.w33 {
width:33%;
border:none;
}
*.w33l {
width : 33%;
text-align : left;
border : none;
}
th.lnkp05 {
text-align : left;
font-size : 10pt;
padding : 0.5em;
}
table.about-table {
margin-left : 115px;
}
table.z {
margin : auto;
}
*.rablue {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.5em;
}
*.rablue1l {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.5em;
text-align : left;
}
*.rablue1lold {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.5em;
text-align : left;
color : #707070;
}
*.rablue1r {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.5em;
text-align : right;
}
*.rablue1z {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.5em;
text-align : center;
}
*.rablue0l {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.1em;
text-align : left;
}
*.rablue0z {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.1em;
text-align : center;
}
*.rablue0r {
border-width : 1px;
border-style : ridge;
border-color : #b5d3ff;
padding : 0.1em;
text-align : right;
}
*.rundrum {
border-width : 1px;
border-style : solid;
border-color : #b5d3ff;
padding : 0;
}
*.topblock {
text-align : justify;
}
td.lnk {
text-align : left;
font-size : 10pt;
}
td.lnkm, th.lnkm {
text-align : center;
font-size : 10pt;
}
*.rot {
color : red;
font-style : normal;
}
*.crit {
color : blue;
font-style : normal;
}
pre {
font-size : 11px;
font-family : courier new;
color : black;
font-style : normal;
}
*.blau {
font-size : 12px;
font-family : courier new;
color : blue;
font-style : normal;
}
*.sp {
font-size : 9px;
font-family : courier new;
color : black;
font-style : normal;
}
*.li {
text-align : left;
border : none;
}
*.re {
text-align : right;
border : none;
}
*.mi {
text-align : center;
border : none;
}
*.u {
text-decoration : underline;
}
*.ul {
margin : 10px 20px;
}
h1 {
text-align : center;
font-size : 16pt;
color : #000000;
}
h2, *.h2 {
text-align : center;
font-size : 14pt;
color : #000000;
}
*.h2a {
text-align : center;
font-size : 13pt;
color : #000000;
}
h3, *.h3 {
text-align : center;
font-size : 12pt;
color : #000000;
}
h3.a {
text-align : left;
font-size : 11pt;
color : #000000;
}
h3.z {
text-align : center;
font-size : 11pt;
color : #000000;
}
h4 {
text-align : left;
font-size : 10pt;
color : #000000;
}
h4.z {
text-align : center;
font-size : 9pt;
color : #000000;
}
h5 {
text-align : left;
font-size : 8pt;
color : #000000;
}
h5.z {
text-align : center;
font-size : 8pt;
color : #000000;
}
h6 {
text-align : center;
font-size : 8pt;
color : #000000;
}
*.rahm0 {
border-width : 0;
margin : 0;
}
*.rahm5 {
border-width : 0;
margin : 5px 5px;
}
*.rahm0520 {
border-width : 0;
margin : 5px 20px;
vertical-align : middle;
}
*.vrahm1 {
border-width : 0;
margin : 1px 0;
}
*.vrahm5 {
border-width : 0;
margin : 5px 0;
}
*.vrahm10 {
border-width : 0;
margin : 10px 0;
}
*.hrahm5 {
border-width : 0;
margin : 0 5px;
}
*.hrahm10 {
border-width : 0;
margin : 0 10px;
}
*.sprachw1039 {
border-width : 0;
margin : 10px 39px;
}
p.f7pt {
font-size : 7pt;
color : #000000;
}
*.f9 {
font-size : 9pt;
}
*.f7ta {
font-size : 7pt;
color : #000000;
font-family : Tahoma, sans-serif;
}
*.f12 {
font-size : 12pt;
}
#a0 {
position : absolute;
top : 0;
left : 110px;
width : 364px;
height : 106px;
z-index : 1;
}
#a1 {
position : absolute;
top : 0px;
left : 6px;
width : 950px;
height : 90px;
z-index : 2;
}
#a1txt {
position : absolute;
top : 72px;
left : 480px;
height : 40px;
z-index : 3;
}
#a1line {
position : absolute;
top : 102px;
left : 111px;
width : 840px;
height : 8px;
z-index : 4;
}
#a2 {
position : absolute;
top : 140px;
left : 3px;
width : 130px;
text-align : center;
}
#a2cnw {
position : absolute;
top : 60px;
left : 32px;
width : 48px;
height : 62px;
}
#a3 {
position : absolute;
top : 120px;
left : 120px;
width : 830px;
}
#a3ir {
position : absolute;
top : 130px;
left : 120px;
width : 800px;
z-index : 3;
}
a:link {
color : #000000;
text-decoration : underline;
}
a:hover {
color : #0000ff;
text-decoration : underline;
}
a:visited {
color : #000000;
text-decoration : underline;
}
a:active {
color : #ff0000;
text-decoration : none;
}
#navlinks{ /*CSS for DIV containing the navigational links*/
width: 700px;
}
#navlinks a{ /*CSS for each navigational link*/
margin-left: 10px;
margin-right: 8px;
margin-bottom: 3px;
font-size: 100%;
}
#navlinks a.current{ /*CSS for currently selected navigational link*/
background-color: #B3D1FF;
}
  ul#Navigation {
    width: 9em;
    margin: 0; padding: 0.1em 0.4em 0.4em;
    border: none;
    background-color: transparent;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0.3em; padding: 0;
  }

  ul#Navigation a, ul#Navigation span, ul#Navigation h2 {
    display:block;
    padding: 0.2em;
    text-decoration: none; font-weight: normal;
    border: 1px solid black;
    border-left-color: white; border-top-color: white;
    color: blue; background-color: #ccc;
  }
  * html ul#Navigation a, * html ul#Navigation span, * html ul#Navigation h2 {
  }
  ul#Navigation a:hover, ul#Navigation span {
    border-color: white;
    border-left-color: black; border-top-color: black;
    color: white; background-color: gray;
  }
  ul#Navigation h2 {
    font-size: 1em; font-weight: bold;
    margin: 1.1em 0 0;
    border-color: gray;
    color: black; background-color: #eee;
  }
  ul#Navigation span {
    font-size: 1.2em; font-weight: bold;
  }
  li#Navi {
    text-align : left;
  }